<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="5300" name="封印されたアンダーワールド ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5301" name="封印されたタラム レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="209" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5302" name="封印されたガスト グローブ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5303" name="封印されたガスト ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5304" name="封印されたタラム チューニック">
		<for>
			<add order="0x10" stat="pDef" val="86" />
			<add order="0x40" stat="maxMp" val="409" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5305" name="封印されたタラム ホース">
		<for>
			<add order="0x10" stat="pDef" val="53" />
			<add order="0x40" stat="maxMp" val="256" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5306" name="封印されたレッド フレイム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5307" name="封印されたレッド フレイム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5308" name="封印されたダーク クリスタル ローブ">
		<for>
			<add order="0x10" stat="pDef" val="139" />
			<add order="0x40" stat="maxMp" val="665" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5309" name="封印されたフェニックス グローブ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5310" name="封印されたフェニックス ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="45" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5311" name="封印されたナイトメア アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5312" name="封印されたナイトメア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5313" name="封印されたナイトメア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5314" name="封印されたナイトメア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5316" name="封印されたマジェスティック プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="293" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5317" name="封印されたマジェスティック サークレット">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5318" name="封印されたマジェスティック ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5319" name="封印されたマジェスティック ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5320" name="封印されたナイトメア レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5321" name="封印されたダーク リージャン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5322" name="封印されたダーク リージャン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5323" name="封印されたマジェスティック レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="220" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5324" name="封印されたファントム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5325" name="封印されたブーツ オブ ファントム">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5326" name="封印されたナイトメア ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5327" name="封印されたケルベロス グローブ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5328" name="封印されたケルベロスのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5329" name="封印されたマジェスティック ローブ">
		<for>
			<add order="0x10" stat="pDef" val="147" />
			<add order="0x40" stat="maxMp" val="718" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5330" name="封印されたダスパリオン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="5331" name="封印されたダスパリオン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="48" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>